WordPress Allow PHP in Posts and Pages Plugin 'id' Parameter SQL Injection Vulnerability

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1083326 漏洞类型 Input Validation Error
发布时间 2011-08-18 更新时间 2011-08-18
CVE编号 N/A CNNVD-ID N/A
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
https://www.securityfocus.com/bid/49234
|漏洞详情
漏洞细节尚未披露
|受影响的产品
WordPress Allow PHP in Posts and Pages 2.0.0.RC1